@charset "utf-8";
/* CSS Document */
*{padding:0 ;margin:0;}em{font-style: normal;}strong{font-style: normal; font-weight:normal;}
a:focus{outline:none; -moz-outline-style:none;}
body{margin:0;padding:0; font-size:12px;font-family:"Microsoft YaHei"; background:#fff;}
a img{border:0;}
.cboth{clear:both;}
a{text-decoration:none; cursor:pointer;color:#4E4E4E; }
ul{ list-style-type:none;}
input,select,textarea{outline:none; font-family:"Microsoft YaHei";}
.fl{float:left; }
.fr{float:right;}.pdtop22{padding-top:22px ;}.contents{width:1180px;margin:0 auto;}
.content{width:1180px;margin:0 auto; overflow: hidden;}